package es.upvmaster.fullmediaplayer;

import android.os.Bundle;
import android.preference.PreferenceFragment;

/**
 * Created by crpor on 01/08/2016.
 */
public class PreferenciasFragment extends PreferenceFragment {
    @Override
    public void onCreate(Bundle savedInstanceState) {

        super.onCreate(savedInstanceState);
        addPreferencesFromResource(R.xml.preferences);
    }
}
